/* CSS Document */
.btn426 {
	background-color: #fff;
	-webkit-border-radius: 10px;
	border-radius: 5px;
	border-style: none;
	border-color: #CC3300;
	box-shadow: 0 0 5px #CC3300;
	color: #CC3300;
	cursor: pointer;
	display: inline-block;
	font-family: sans-serif;
	font-size: 15px;
	padding: 5px 5px;
	margin-top: 7px;
	margin-right: 2px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;	
	vertical-align: bottom;
  }
  a.btn426:link {text-decoration: none; }
  a.btn426:visited { text-decoration: none; }
  a.btn426:hover { color:#CC3300; text-decoration: none; }
  a.btn426:active {color:#CC3300;} 
      @keyframes glowing {
        0% { border-color: #CC3300; box-shadow: 0 0 5px #CC3300; }
       50% { border-color: #CC3300; box-shadow: 0 0 10px #CC3300; }
      100% { border-color: #CC3300; box-shadow: 0 0 5px #CC3300; }
      }
      .btn426:hover {
    animation: glowing 1300ms infinite 
      }
	@media only screen and (max-width: 600px) {
     .btn426 {
	   background-color: #fff;	/*font-size: 10px;*/
	   color: #CC3300;
     }
   }
.btnmbr-link, .btnmbr-link:active, .btnmbr-link[disabled] {
	background-color: transparent;
	background-image: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none
}
.btnmbr-link {
	color: #C03;
	cursor: pointer;
	/*border-color: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	font-weight: normal;
}
.btnmbr-link:hover {
	color: #005580;
	text-decoration: underline;
	background-color: transparent
}
.btnmbr-link[disabled]:hover {
	color: #333;
	text-decoration: none
}